﻿@model MultipleRegisterFormViewModel

@{
    Layout = null;
}

<div class="full-width">

    <div id="profileReview" class="full-width">

        <h6>
            You're registering <span id="attendeeName">@Model.PlayerName</span>
            <a href="#" id="changeSelectProfile" data-target="selectProfile">(Change)</a>
        </h6>
    </div>

    <div id="jbForm" class="full-width">
        @Html.EditorFor(model => model.Form)
    </div>


</div>
